Subject: Re: Charles Porter W4
From: "Michael B" <[email-masked]>
To: "Labor Law" <[email-masked]>
Date: Fri, 9 Sep 2016 10:30:43 -0400

No rush either way. 
Thank you,
Michael B
LLPS

From: Labor Law 
Sent: Friday, September 09, 2016 10:28 AM
To: Michael B 
Subject: Re: Charles Porter W4

Oh, okay. I can drop it off.

On Fri, Sep 9, 2016 at 10:23 AM, Michael B <[email-masked]> wrote:

  Hello Angela.
  The scans are not very readable. We have time since he won't be on next week's payroll. I can just get it on Tuesday when I'm over unless someone goes there or comes here sooner. 
  Thank you,
  Michael B
  LLPS

  From: Labor Law 
  Sent: Friday, September 09, 2016 10:17 AM
  To: Mike 
  Subject: Charles Porter W4

  Here is Charles Porter's W-4s.

  Thanks!